%setup_docs_module smc_www ru

Name: %packagename
Version: 0.1.1
Release: alt1

Summary: Short description of System management center (www)
Summary(ru_RU.UTF-8): Краткое описание Центра управления системы (www)
License: %fdl

Buildarch: noarch
Requires: docs-utils
BuildRequires(pre): rpm-build-docs-experimental >= 0.3
BuildRequires(pre): rpm-build-licenses >= 0.6

Provides: docs-smc_web-azol = 0.1-alt1
Obsoletes: docs-smc_web-azol

Source: %name-%version.tar

%description
Short description of System management center (www) functionality and usage.

%description -l ru_RU.UTF-8
Краткое описание возможностей и использования Центра управления системы (www).

%prep
%setup

%build
%docs_module_build "m-k" "index.m-k"

%install
%docs_module_install

%post
%docs_module_postin

%postun
%docs_module_postun

%files
%docs_module_files

%changelog
* Mon Aug 13 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1.1-alt1
- new version
  + typo and punctuation fixes

* Thu Jul 26 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1
- initial build for Sisyphus 

